﻿html{
	font-family:arial;
	font-size:13px;
	color:rgb(45, 58, 131);
}
#cos_Seite {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}
#cos_Fenster {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 990px;
}

#cos_Kopf {
	position: relative;
	top: 0px;
	left: 0px;
	height:70px;
	width: 990px;
	margin-top:20px;
	margin-bottom:5px;
	
	background-color:#ffffff;
	
}
#cos_Kopf a {
	padding-top:13px;
	padding-bottom:13px;
	display:block ;
	
}
#cos_Kopf a img{
	width:990px;
	height:44px;
}
#cos_Kopf #cos_MenuOben{
	position:absolute ;
	right:0px;
	top:3px;
	text-align:right;
	width:50%;
	font-size:9px;
}
#cos_MenuOben a{
	display:inline ;
	margin-left:5px;
	margin-right:5px;
}
#cos_Menu{
	position:relative;
	top:0px;left:0px;
	margin-top:5px;
	margin-bottom:5px;
	height:75px;
	width:100%;
	margin: 0px;
	padding: 0px;
	border:0px;

	
}
#cos_MenuText {
	position: absolute;
	top: 0px;
	left: 0px;
	height:75px;
	width:247px
}
#cos_MenuText ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border:0px;
	font-size: 11px;
}
#cos_MenuText ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	text-align:left;
	height:25px;
	margin: 0px;
	padding: 0px;
	border:0px;
	
}
.cos_1 a{
	background-color: rgb(45, 58, 131);
	padding: 4px 0px 4px 10px;
	margin-bottom:3px

}
.cos_2 a{
	background-color: rgb(0, 147, 221);
	padding: 4px 0px 4px 10px;
	margin-bottom:3px;
margin-top:1px;
}

.cos_3 a{
	background-color: rgb(230, 117, 36);
	padding: 4px 0px 4px 10px;
	margin-top:1px;

}

#cos_MenuText ul li a{
	color:#ffffff;text-decoration:none;font-size:13px;font-weight:bold ;display: block;
}


#cos_MenuBild {
	position: absolute;
	top: 0px;
	left: 251px;
	width: 740px;
	height:75px;
	text-align: center;
	
	
	
}

#cos_MenuBild ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	
}
#cos_MenuBild li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	float:left;
	padding-right:2px;
}
#cos_MenuBild img{
border:0px;height:75px;width: 183px;

}
.cos_act a,.cos_act,#cos_MenuText a:hover,.cos_unten ul li a:hover{
	color:gray;
}
#cos_Menu3{
	position:relative ;
	min-height:330px;
	margin-top:10px;
	width:100%;
}
#cos_Menu3 ul,.cos_unten ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	
}
.cos_unten ul {
	margin-bottom:5px;
}
.cos_unten  img{
margin-bottom:-2px;
}
#cos_Menu3 a,.cos_unten ul li a{
padding:5px 0 5px 10px;
background-color:white ;
display:block ;
color:white;
border-bottom:2px white dotted  ;	

}
.cos_unten a.last,#cos_Menu3 a.last{
	border:none;
}
#cos_Menu3 ul ul{
	padding-left:10px;
}
#cos_Content .cos_innen {
	margin: 0px;
	padding:20px;
}
#cos_Content .cos_links .cos_unten{
	position:relative;
	width:100%;
	}
	#cos_Content .cos_rechts .cos_wichtig{
	position:relative;
	width:175px;
	
}
#cos_Content .cos_rechts .cos_schulung{
	position:relative;
	top:0px;
	left:0px;
	width:175px;
	min-height:100px;
	overflow:hidden;
	margin-top:10px;
	
	
	
}
#cos_Fuss img{
	margin:0px 5px 0px 5px;
}
.cos_table{
	display:table;width:100%;background-color: #ffffff;
}
.cos_table_row{
	display:table-row ;
}
.cos_table_cell{
	display:table-cell;
}
div.csc-default{
	margin:19px;
	margin-top:15px;
	margin-bottom:15px;
}
.cos_links div.csc-default{
	margin:15px 5px 0px 5px;
	
}
div.c2l2d-left{
	margin:10px 10px 10px 0;
	border:2px rgb(200,200,200) solid ;
		width:320px;float:left ;
}
div.c2l2d-middle{
	margin:10px 0px 10px 10px;
			border:2px rgb(200,200,200) solid ;
	
	width:320px;float:left ;
}
div.c3l3d-left{
	margin:10px 10px 10px 0;
	border:2px rgb(200,200,200) solid ;
		width:225px;float:left ;
}
div.c3l3d-middle{
	margin:10px 0px 10px 10px;
			border:2px rgb(200,200,200) solid ;
	
	width:225px;float:left ;

}
div.c3l3d-right{
	margin:10px 0px 10px 10px;
			border:2px rgb(200,200,200) solid ;
	
	width:225px;float:left ;
}
/*Spezielle Seitenformate
Hintergrundfarbe, Schriftfarbe und Schriftfamilie*/


/*Bereinigung von float*/
.cleare {
	clear: both;
}
.cos_hidden,#powermail_fieldwrap_4{
	visibility:hidden;display:none;
}

.cos_anmeldung input.cos_submit{
	background-color:rgb(230, 117, 36);
	color:white;
	border-style:solid ;
	margin:5px 0px 5px 300px;
} 
.cos_odd, .cos_odd label, .cos_odd span{
	background-color:rgb(230, 117, 36);
}

.cos_schulung .tx-cal-controller p{
	font-size:12px;padding:5px;
	height:30px;display:block;
}
.cos_schulung .tx-cal-controller a{
	display:block ;font-size:12px;
}

td{
	padding:5px;
}
.cos_mitte .tx-cal-controller tr{
	margin:5px 0;
}
.cos_schulung .cos_odd,.cos_schulung .cos_even{
	font-weight:bold ;margin-top:5px;
}
.cos_schulung .cos_odd .cos_einruecken,.cos_schulung .cos_even .cos_einruecken{
	font-weight:normal ; margin-left:5px; display: block;
}
.tx-cal-controller table{
	width:100%;
}
.tx-cal-controller label{
	width:180px; display:block ; float:left ;
	text-align:left;padding:3px;

}

.tx-cal-controller p span{
	display:block ;width:280px; float:left;padding:3px;

}
.tx-cal-controller p span.prop{
display:inline ;width:auto ; float:none  ;padding:inherit ;

}
.tx-cal-controller p{
	clear:both ;display:block ;
}
.kursinhalt,.inhalte,.next_id,.next_date
{
	
	font-weight:bold;
}
#cos_links .tx-rgsmoothgallery-pi1 {
  background:#fff  center center no-repeat;
}
#cos_links .jdGallery .loadingElement
{
	
	/*background-image: url(/fileadmin/design/wechsel/cosimo.jpg);*/
}

h1{
		margin:5px 0px 5px 0px;
	padding:0px;
}

h1, h1 a{
	font-size:16px;
	font-weight:bolder ;
	
	color:rgb(230, 117, 36);


}
h2, h2 a{
	font-size:14px;
	font-weight:bolder ;
	
	color: rgb(0, 147, 221);
}
h2{
	margin:5px 0px 5px 0px;
	padding:0px;
	
}
h3, h3 a{
	font-size:1.2em;
	font-weight:bolder ;
	margin:5px 0px 5px 0px;
	padding:0px;
color:black;

}
h4, h4 a{
	font-size:12px;
	font-weight:bolder ;
	margin:0px 0px 0px 0px;
	padding:0px;
color:red;

}
form.layout3 h3{
		margin:5px 0px 5px 0px;
	padding:0px;
padding-left:5px;
		font-size:16px;
	font-weight:bolder ;
color:black ;
	text-transform:uppercase ;



}


h5{
	font-weight:normal;
	font-size: 12px;

}
a,a img{
	border:0;
	color:rgb(45, 58, 131);
	text-decoration:none ;
}
#cos_Content a:hover {
		
	-moz-opacity:0.8; /*Mozilla*/
-khtml-opacity:0.8; /*Konqeror*/
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 in Standard Compliant Mode */ 
filter:alpha(opacity=80); /*IE*/
opacity:0.8; /*CSS3*/

}
p{
	margin:5px 0px 5px 0px;
	padding:0px;
}
.align-left { text-align: left; }

	.align-center { text-align: center; }

	.align-right { text-align: right; }

	.align-justify{ text-align: justify; }
	.csc-textpic-caption{
	color:#000000;
font-size:0.8em;

	
}
hr{
	color:#859d13;

}

.tx-powermail fieldset{
	border:0
}
.tx-powermail fieldset legend ,.tx-powermail h3{
	display:none ;
}
.powermail_fieldwrap{
	clear:both ;margin-top:2px;margin-bottom:2px;
}
.powermail_fieldwrap_input label,.powermail_fieldwrap_date label,.powermail_fieldwrap_textarea label,.powermail_fieldwrap_captcha label{
	display:block;width:150px;float:left;
}
.powermail_fieldwrap_input input,.powermail_date{
	display:block;width:300px;
}
.powermail_fieldwrap_textarea textarea{
	width:300px;
}
.powermail_fieldwrap_submit{
	text-align:right;
}
.powermail_fieldwrap_captcha input{
	display:block;width:500px;

}
.powermail_fieldwrap_captcha img{
	display:block;margin-left:90px;

}

.c2l1,.c2l2,.c2l3{
	width:49%;
}
.c3l1,.c3l2,.c3l3{
	width:32%;
}
.left,.middle{
	padding-right:5px;
}
.right,.middle{
	padding-left:5px;
}
table.contenttable{
	width:100%;
}
 div ul.csc-uploads-3 li{
	float:left ;width:150px;height:200px;position:relative ;margin:10px;text-align: center 
}

ul.csc-uploads-3 li a span{
position:absolute;top:150px;left:10px;background-color:white;width:130px ; overflow:hidden ;white-space:normal ;
word-wrap:break-word;
}
ul.csc-uploads-3 li span{
position:absolute;top:180px;left:10px;background-color:white ;width:130px ;
}
div.tx-vgetagcloud-pi1,div.tx-vgetagcloud-pi1 a{
	color:gray ;
	line-height:100%;
}
div.cos_rechts div.csc-default{
	margin:0px;
}
div.cos_dateiliste a{
	padding:1px 0 1px 5px;
	background-repeat:no-repeat;background-position:left center;
	display:block ;
}
.datei_jpg,.datei_jpeg,.datei_giv,.datei_png,.datei_bmp{
	background-image:url('mimetypes/x-content-image.png');
	
}
.datei_tmpl{
	background-image:url('mimetypes/x-content-template.png');
}
.datei_pdf{
	background-image:url('mimetypes/pdf.png');
}


.mimetypes {
    background-image: url('/typo3/sysext/t3skin/images/sprites/t3skin.png') !important;
    height: 16px;
    width: 16px;
    background-position: -306px -162px;display:block;float:left;
}
.t3-icon-toolbar-menu-shortcut {
    background-position: -162px -162px !important;
}
.t3-icon-toolbar-menu-workspace {
    background-position: -180px -162px !important;
}
.mimetypes_zip {
    background-position: -198px -162px !important;
}
.mimetypes_xls {
    background-position: -216px -162px !important;
}
.mimetypes_avi {
    background-position: -234px -162px !important;
}
.mimetypes_swf {
    background-position: -252px -162px !important;
}
.mimetypes_jpg,.mimetypes_jpe,.mimetypes_gif,.mimetypes_png {
    background-position: -270px -162px !important;
}
.mimetypes_ {
    background-position: -306px -162px !important;
}
.mimetypes_pdf {
    background-position: 0 -180px !important;
}
.mimetypes_ppt {
    background-position: -18px -180px !important;
}
.mimetypes_css {
    background-position: -36px -180px !important;
}
.mimetypes_csv {
    background-position: -54px -180px !important;
}
.mimetypes_htm {
    background-position: -72px -180px !important;
}
.mimetypes_js {
    background-position: -90px -180px !important;
}
.mimetypes_php {
    background-position: -108px -180px !important;
}
.mimetypes_txt {
    background-position: -126px -180px !important;
}
.mimetypes_doc {
    background-position: -144px -180px !important;
}
#geburtsdatum , #klasse { display: none; }

#calendar-event{
	position:relative;
}
#calendar-event .karte{
position:absolute;
right:5px;
top:5px;

}
.csc-layout2{
	font-size:10px;
}
